@charset "utf-8";
/* CSS Document */

body		{
	background-color: #c1c1c1;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}	
h1 {
	color:#464646;
	font-family: 'Roboto Condensed', sans-serif; font-weight: 700;
	font-size: 26px;
	line-height:24px;
	margin-top:0px;
	margin-bottom: 20px;
	text-transform: capitalize;		
}
.prodTitle {
	color:#464646;
	font-size: 24px;
	line-height:24px;
	font-weight: bold;
	margin-top:0px;
	text-transform: capitalize;
}
h2 {
	color:#143522;
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	margin-bottom: 5px;	
}
.navProducts{
	color:#ffffff;
	font-size: 16px;
	font-weight: bold;
	margin-top: 15px;		
	margin-bottom: 10px;	
	text-align: center;
	text-transform: none;		
}
.smalltext {
	font-size: 10px;
	font-weight: normal;
}

#whiteWrap {
	width:1085px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #fff;
	background-image: url(images/bg-nav.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border-right: 1px solid #143522;
}
#header {
	width:auto;
	clear:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	height: auto;
	background-image: url(images/top-nav-bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.deskMenu {
	width:1086px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.white{
	padding-top: 20px;
	float: right;
}
#navCol {
	width:226px;
	margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	overflow:hidden;
}

#bodyCol {
	width:780px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	float: left;
	background-color:#fff;
}


a {
	text-decoration:none;
}
.clearer {
	font-size: 0px;
	line-height: 0px;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: auto;
}
#footer {
	width:100%;
	height: auto;
	text-align: center;
	color: #fff;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #ad0e0e;
	background-color: #383838;
	padding: 10px 0px;
	}
.footerCell{
	width:1086px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}	
.footerCell img{
	border: 5px solid #fff;
	margin-left: 5px;
	float: right;
}
.footerlink{
	color:#ffffff;
	width: 100%;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	float: right;
	text-align: right;
	margin-top: 10px;	
	margin-bottom: 10px;
}
.footerlink a{
	color:#ffffff;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom:15px;
}
.bodyCell {
	float:left;
	width:auto;
	margin: 35px 35px 25px 35px;
}

.bodyCell img{
	margin-left:0px;
}
#homeCell {
	margin-left: 0px;	
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;	
}
#homeCell a{
	float: left;	
	width: 190px;
	height: 240px;	
	margin-right: 5px;
	color:#000000;
	font-size:12px;		
}
#homeCell img{
	margin-bottom:5px;
}
#homeCell h3{
	width: 100%;
	padding: 5px 0px;
	text-align:center;
	font-size:14px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #ad0e0e;
	background-color: #383838;	
	color:#ffffff !important;
	margin-top:5px;	
}	
#homeCell h3 a{
	color:#ffffff !important;
}	
.detailText li {
	list-style:disc;
	margin-left:35px;
	margin-bottom:10px;		
}
.detailText img {
	margin-left:35px;
}
	
.freecall {
	color:#ffffff;
	font-size: 24px;
	font-weight: normal;
	width: 100%;	
	float: right;
	text-align: right;	
	margin-top: 10px;	
	margin-right: 15px;
}
.search {
	padding-top: 10px;
	float:right;
	width: 600px;		
}
.searchField {
	float: right;
	width: 125px;
	font-size: 9pt;
	padding: 4px 10px;
	margin-top: 3px;
	border: 1px solid #CCC;	
}
.searchGlass {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	width: 18px;
	height: 15px;
	cursor:hand;	
	margin-left: 5px;		
	margin-right: 20px;	
	margin-top: 5px;	
}
.headerlink{
	color:#ffffff;
	width: auto;
	font-size: 14px;
	font-weight: bold;
	float: right;
	text-align: left;
	padding-top: 5px;	
	margin-bottom: 0px;
}
.headerlink a{
	color:#ffffff;
	margin-right: 15px;	
}	
.link{
	color:#000000;
	width: 100%;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	float: left;
	text-align: left;
	margin-top: 10px;	
	margin-bottom: 0px;
}
.link a{
	color:#ffffff;
	margin-right: 15px;	
}

.picleft {
	float: left;
}
.picright {
	float: right;
}
#PdfLink a {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 2px solid #CCC;
	width: 325px;
	text-align: left;
	height: auto;
	color: #143522;
	font-size: 9pt;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-transform: capitalize;
}
#PdfLink a:hover {
	border: 2px solid #143522;
}
.pdftext {
	width: 100%;
	text-align: left;
	font-size: 9pt;
	height: auto;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 18px;
	margin-top:5px;
}
.pdflink {
	float: left;
	color:#666;
	margin-left: 0px;
	margin-top: 10px;
}
.pdflink a {
	color:#666;
}
#ProdsLink a {
	float:left;
	margin-right: 12px;
	margin-bottom: 12px;
	border: 2px solid #CCC;
	width: 150px;
	text-align: center;
	height: 170px;
	color: #143522;
	font-size: 9pt;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#ProdsLink a:hover {
	border: 2px solid #143522;
}
#ProdsLink img {
	height: 125px;
	width:125px;
	overflow: hidden;
}

#historyLink a {
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 2px solid #CCC;
	width: 140px;
	height: auto;
	color: #143522;
	padding: 10px;
}
#historyLink a:hover {
	border: 2px solid #143522;
}
#historyLink img {
	height: 130px;
	width:130px;
}
#ProdsLink .text {
	width: 100%;
	text-align: center;
	font-size: 9pt;
	height: 35px;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 14px;
	margin-top:5px;
}
.detailpic {
	float:right;
	padding-top: 0px;
	width: 250px;
	text-align: center;
	margin-bottom: 50px;
	margin-left: 10px;
	margin-top: 0px;
}
.textOrange {
	font-size:10px;
}
.prodButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:200px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
}
.prodButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}.prodButton:active {
	position:relative;
	top:1px;
}
.contForm {
	float:right;
	width: 280px;
	padding: 5px;
	margin-top: 15px;
	border: 1px solid #CCC;
}


#logo {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	text-align: left;
	width: 275px;		
	height: auto;
	float:left;
}	
#logoMob{
	display: none !important;
}	
li.plainbutton a{
	/* The section titles */
	display:block;
	overflow:hidden;
	position:relative;
	width:226px;
	padding-top: 10px;
	padding-bottom: 0;
	height: 30px;
	float: right;
	background: #143522;	
}

li.plainbutton a:hover{
	/* Removing the inherited underline from the titles */
	text-decoration:none;
	background: #143522;
	color: #fff;	
	background-image: none;
}
li.plainbutton a.green{
	text-align: center;
	color: #143522;
	font-size: 9pt;
	background-color: #efeeee;
	width:226px;
	padding-top: 9px;
	font-weight: bold;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #143522;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #143522;
	text-transform: none;
	background-image: url(images/bg-nav.jpg);
}
li.plainbutton a.green:hover{
		color: #fff;	
	background: #143522;
	background-image: none;
}
.slimNav {
	display: none;
}
.mobHd {
	display: none;
}
@media screen and (max-width: 768px) {
body		{
	background-color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}	
#header {
	width:auto;
	clear:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	height: auto;
	background-image: none !important;
	background: #464646;
	border-bottom: 5px solid #ad0e0e !important;	
}	
#whiteWrap {
	width:auto;
	background-image: none !important;
	border: 0px solid #143522 !important;
}
.slimNav {
	width:auto;	
	height: auto;	
	background-color: none;
	display: block !important;
}
.mobHd {
	width:auto;	
	height: auto;	
	background-color: none;
	text-align:center;
	display: block !important;
}
.mobHd h2{
	color:#ffffff;
	font-size: 16px;
	padding:5px 0px;
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
}
.mobHd h2 a{
	color:#ffffff;
}
#navCol {
	display: none  !important;
}
.deskMenu {
	display: none  !important;
}
.search {
	padding-top: 10px;
	width: 100%;	
	padding-bottom: 0px;
}
.headerlink{
	color:#ffffff;
	width: auto;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	float: right;
	text-align: right;
	padding-top: 5px;	
	margin-bottom: 5px !important;
}
.headerlink a{
	color:#ffffff;
	margin-left: 25px;	
}
.logoMob{
	color:#ffffff;
	font-size: 14px;
	line-height: 24px;
	text-align:right;
	padding-bottom:10px;
    position: relative;
    background-color: #ad0e0e;
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    width: 100%;
}
.logoMob img{
	margin-bottom:10px;
}
#bodyCol {
	width:auto;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 20px;
	float: none;
	background-color:#fff;
	border: 1px solid #ffffff;	
}
#homeCell {
	margin-left: 0px;	
	float: left;
}
#homeCell a{
	float: left;	
	width: 45%;
	height: auto;
	margin: 0px;
	color:#000000;
	font-size:12px;	
	margin-right: 10px;	
}
.detailpic {
	float:none;
	padding-top: 0px;
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
	margin-left: 10px;
	margin-top: 0px;
}
.footerCell{
	width:auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footerCell img{
	border: 1px solid #fff;
	margin-left: 5px;
	float: right;
}	
}

<-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- -->

<-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- -->
<-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- -->
<-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- -->
<-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- --><-- -->
